#menu, #gameOverScreen {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  button {
    padding: 10px 20px;
    font-size: 20px;
    cursor: pointer;
  }
  
  h1 {
    margin-bottom: 20px;
  }


  .title, .gameOver {
    width: 100%;
    height: auto;

  }

  .menuTitle, .gameOverTitle {
    display: block;
    margin: 0 auto;
    
    width: 60%;
  }

  #playButton, #retryButton {
    width: 20%;  /* Responsive width */
    height: 0 ;  /* Start with height 0 */
    padding-top: 9.4%;  /* 9 / 16 = 0.5625 or 56.25% */
    background-image: url('Assets/playButtonNormal.jpg');
    background-size: cover;  /* Covers the content box */
    background-repeat: no-repeat;  /* Prevents image repetition */
    border: none;
    cursor: pointer;
    outline: none;
  }



#playButton {
  background-image: url('Assets/Buttons/Play Button/Play Button Active.jpg'); /* Path to normal button image */
}


#playButton:hover {
  background-image: url('Assets/Buttons/Play Button/Play Button Hover.jpg'); /* Path to hover button image */

}

#retryButton {
  background-image: url('Assets/Buttons/Menu Button/Menu Button Active.jpg'); /* Path to normal button image */
}

#retryButton:hover {
  background-image: url('Assets/Buttons/Menu Button/Menu Button Hover.jpg'); /* Path to hover button image */
}



.bottle {
  width: 50%;
  height: auto;
  position: absolute;
  top: 100%;
  left: 100%;
  transform: translate(-50%, -50%);
}

.score {
  font-family: sans-serif;
  font-weight: 100;
}

.pillBottle {
  width: auto;
  height: auto;
}



  